Subject: [PATCH 2/2] mmc: dw_mmc: k3: remove clk_table

From: [email-masked] (Mike Turquette)
Date: Fri, 17 Jan 2014 14:56:31 -0800

Quoting Seungwon Jeon (2014-01-17 08:10:23)
> On Sat, Jan 18, 2014 at 12:01 AM, Chris Ball <[email-masked]> wrote:
> >
> > Hi,
> >
> > On Tue, Jan 14 2014, Seungwon Jeon wrote:
> > > On Monday, January 13, 2014, Zhangfei Gao wrote:
> > >> Remove clk_table and directly use ios->clock as clock source rate.
> > >> Abstract init clock rate and max clock limitation in clk.c
> > >>
> > >> Signed-off-by: Zhangfei Gao <[email-masked]>
> > >
> > > Acked-by: Seungwon Jeon <[email-masked]>
> >
> > It looks like patch 1/2 did not make 3.14.  Do you want me to take
> > this patch for 3.14 anyway?  (Why?)
> Yes, I hope that it would be merged this time.
> I think that this change should have been applied to (036f29: mmc:
> dw_mmc: add dw_mmc-k3 for k3 platform) originally.

Oops, I just read this mail. I have taken in patch #1 through the clk
tree but have not yet pushed it out to my public mirror.

Chris, I'm happy to take it if you haven't yet.

Regards,
Mike

> Thanks,
> sw-j